<?php
define('_AD_DISCUSS_LANG_MESSAGE',  'Mensagem');
define('_AD_DISCUSS_LANG_DISCUSS',  'Discussão');
define('_AD_DISCUSS_LANG_ATTENDEE', 'Membro');
define('_AD_DISCUSS_LANG_NEW',      'Incluir');
?>
